# Delete Trusted By badge

URL: /en/docs/api/v1/trusted-by/id/badge/delete
Last Updated: 2026-07-30T21:15:30.664Z

## Description
No description available.

## Available Actions
- Execute DELETE request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### DELETE /api/v1/trusted-by/{id}/badge

**Delete Trusted By badge**

Remove the logo asset associated with the Trusted By entry.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | Yes | Trusted By ID |

**Responses:**

- `204` - Badge removed successfully
- `401` - Unauthorized
- `403` - Forbidden - requesting tenant does not own the Trusted By entry
- `404` - Trusted By entry not found
- `500` - Internal server error

